apiVersion: v2
name: wazuh
version: 0.1.0
appVersion: 0.1.0
description: Chart for wazuh - web GUI for s3
keywords:
  - design
sources:
  -  https://github.com/cloudlena/wazuh
maintainers:
  - name: 'Clay Risser'
    email: email@clayrisser.com
